<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'hr', version '4.4'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Pristup';
$string['actions'] = 'Operacije';
$string['addaudience'] = 'Dodaj publiku \'{$a}\'';
$string['addcolumn'] = 'Dodaj stupac \'{$a}\'';
$string['addusers'] = 'Ručno dodaj korisnike';
$string['aggregatecolumn'] = 'Agregiraj stupac \'{$a}\'';
$string['aggregationavg'] = 'Prosjek';
$string['aggregationcount'] = 'Brojanje';
$string['aggregationgroupconcat'] = 'Zarezom odvojene vrijednosti';
$string['aggregationmax'] = 'Maksimum';
$string['aggregationmin'] = 'Minimum';
$string['aggregationnone'] = 'Bez agregacije';
$string['aggregationpercent'] = 'Postotak';
$string['aggregationsum'] = 'Zbroj';
$string['allsiteusers'] = 'Svi korisnici sustava';
$string['allusers'] = 'Svi korisnici';
$string['apply'] = 'Primijeni';
$string['audience'] = 'Publika';
$string['audienceadded'] = 'Dodana publika \'{$a}\'';
$string['audiencecreated'] = 'Stvorena publika';
$string['audiencedeleted'] = 'Izbrisana publika \'{$a}\'';
$string['audiencedeletedevent'] = 'Publika izbrisana';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['audiencenotsaved'] = 'Publika nije pohranjena';
$string['audiencesaved'] = 'Publika je pohranjena';
$string['audienceupdated'] = 'Publika osvježena';
$string['cardview'] = 'Prikaz u karticama';
$string['cardviewfirstcolumntitle'] = 'Naslov prvog stupca';
$string['cardviewvisiblecolumns'] = 'Vidljivi stupci';
$string['categoryselect'] = 'Odaberite kategoriju';
$string['close'] = 'Zatvori';
$string['closeeditor'] = 'Zatvori uređivanje \'{$a}\'';
$string['columnadded'] = 'Dodan stupac \'{$a}\'';
$string['columnaggregated'] = 'Agregiran stupac \'{$a}\'';
$string['columndeleted'] = 'Izbrisan stupac \'{$a}\'';
$string['columnmoved'] = 'Premješten stupac \'{$a}\'';
$string['columnsortdirectionasc'] = 'Uzlazno sortiranje stupca \'{$a}\'';
$string['columnsortdirectiondesc'] = 'Silazno sortiranje stupca \'{$a}\'';
$string['columnsortdisable'] = 'Onemogući inicijalno sortiranje stupca \'{$a}\'';
$string['columnsortenable'] = 'Omogući inicijalno sortiranje stupca \'{$a}\'';
$string['columnsortupdated'] = 'Osvježeno sortiranje stupca \'{$a}\'';
$string['conditionadded'] = 'Dodan uvjet \'{$a}\'';
$string['conditiondeleted'] = 'Izbrisan uvjet \'{$a}\'';
$string['conditionmoved'] = 'Premješten uvjet \'{$a}\'';
$string['conditions'] = 'Uvjeti';
$string['conditions_help'] = 'Uvjeti izvještaja omogućuju vam da ograničite koji će podaci biti prikazani kada se izvještaj pregledava. Korisnici koji gledaju izvještaj ne mogu promijeniti ove vrijednosti uvjeta.';
$string['conditionsapplied'] = 'Uvjeti primijenjeni';
$string['conditionsreset'] = 'Uvjeti resetirani';
$string['coursefullnamewithlink'] = 'Puni naziv e-kolegija s poveznicom';
$string['courseidnumberewithlink'] = 'ID kolegija s poveznicom';
$string['courseselect'] = 'Odaberi e-kolegij';
$string['courseshortnamewithlink'] = 'Kratica kolegija s poveznicom';
$string['customfieldcolumn'] = '{$a}';
$string['customreports'] = 'Prilagođeni izvještaji';
$string['customreportslimit'] = 'Ograničenje prilagođenih izvještaja';
$string['customreportssettings'] = 'Postavke prilagođenih izvještaja';
$string['deleteaudience'] = 'Izbrisati publiku \'{$a}\'?';
$string['deleteaudienceconfirm'] = 'Jeste li sigurni da želite izbrisati publiku \'{$a}\'?';
$string['deletecolumn'] = 'Izbriši stupac \'{$a}\'';
$string['deletecolumnconfirm'] = 'Jeste li sigurni da želite izbrisati publiku \'{$a}\'?';
$string['deletecondition'] = 'Izbriši uvjet \'{$a}\'';
$string['deleteconditionconfirm'] = 'Jeste li sigurni da želite izbrisati uvjet \'{$a}\'?';
$string['deletefilter'] = 'Izbriši filtar \'{$a}\'';
$string['deletefilterconfirm'] = 'Jeste li sigurni da želite izbrisati filtar \'{$a}\'?';
$string['deletereport'] = 'Izbriši izvještaj';
$string['deletereportconfirm'] = 'Jeste li sigurni da želite izbrisati izvještaj \'{$a}\' i sve pridružene podatke?';
$string['deleteschedule'] = 'Izbriši zakazano slanje';
$string['deletescheduleconfirm'] = 'Jeste li sigurni da želite izbrisati zakazano slanje \'{$a}\'?';
$string['disableschedule'] = 'Onemogući zakazano slanje';
$string['editaudience'] = 'Uredi publiku \'{$a}\'';
$string['editdetails'] = 'Uredi detalje';
$string['editor'] = 'Uređivač';
$string['editreportcontent'] = 'Uredi sadržaj izvještaja';
$string['editreportdetails'] = 'Uredi detalje izvještaja';
$string['editreportname'] = 'Uredi naziv izvještaja';
$string['editscheduledetails'] = 'Uredi detalje zakazanog slanja';
$string['editschedulename'] = 'Uredi naziv zakazanog slanja';
$string['enablecustomreports'] = 'Omogući prilagođene izvještaje';
$string['enableschedule'] = 'Omogući zakazano slanje';
$string['entitycourse'] = 'E-kolegij';
$string['entityuser'] = 'Korisnik';
$string['errorreportcreate'] = 'Ne možete stvoriti nove izvještaje';
$string['errorreportedit'] = 'Ne možete uređivati ovaj izvještaj';
$string['errorreportview'] = 'Ne možete vidjeti ovaj izvještaj';
$string['errorsourceunavailable'] = 'Izvor podataka za izvještaj nije dostupan';
$string['filteradded'] = 'Dodan filtar \'{$a}\'';
$string['filtercontains'] = 'Sadrži';
$string['filterdatebefore'] = 'Prije';
$string['filterdatecurrent'] = 'Trenutačno';
$string['filterdatedays'] = 'dan(a)';
$string['filterdatefrom'] = 'Datum od';
$string['filterdatefuture'] = 'U budućnosti';
$string['filterdatehours'] = 'sati';
$string['filterdatelast'] = 'Zadnjih';
$string['filterdateminutes'] = 'minuta';
$string['filterdatemonths'] = 'mjeseci';
$string['filterdatenext'] = 'Sljedeći';
$string['filterdatepast'] = 'U prošlosti';
$string['filterdateseconds'] = 'sekundi';
$string['filterdateto'] = 'Datum do';
$string['filterdateweeks'] = 'tjedana';
$string['filterdateyears'] = 'godina';
$string['filterdeleted'] = 'Izbrisan filtar \'{$a}\'';
$string['filterdoesnotcontain'] = 'Ne sadrži';
$string['filterendswith'] = 'Završava';
$string['filterequalorgreaterthan'] = 'Veće ili jednako';
$string['filterequalorlessthan'] = 'Manje ili jednako';
$string['filtergreaterthan'] = 'Veće od';
$string['filterinvalid'] = 'Neispravan filtar';
$string['filterisanyvalue'] = 'sadrži bilo koju vrijednost';
$string['filterisempty'] = 'je prazno';
$string['filterisequalto'] = 'je jednako';
$string['filterisnotempty'] = 'nije prazno';
$string['filterisnotequalto'] = 'nije jednako';
$string['filterlessthan'] = 'Manje od';
$string['filtermoved'] = 'Premješten filtar \'{$a}\'';
$string['filterrange'] = 'Raspon';
$string['filters'] = 'Filtri';
$string['filtersapplied'] = 'Filtri primijenjeni';
$string['filtersappliedx'] = 'Filtri ({$a})';
$string['filtersreset'] = 'Reset filtara';
$string['filterstartswith'] = 'Počinje s';
$string['hassystemrole'] = 'Dodijeljena uloga na razini sustava';
$string['includedefaultsetup'] = 'Koristi zadane postavke izvještaja';
$string['includedefaultsetup_help'] = 'Popunite izvještaj sa zadanim izgledom kako je definirano odabranim izvorom. To uključuje unaprijed definirane stupce, filtre i uvjete.';
$string['manuallyaddedusers'] = 'Ručno dodani korisnici';
$string['messagebody'] = 'Tijelo';
$string['messagecontent'] = 'Sadržaj poruke';
$string['messagesubject'] = 'Naslov';
$string['movecolumn'] = 'Premjesti stupac \'{$a}\'';
$string['movecondition'] = 'Premjesti uvjet \'{$a}\'';
$string['movefilter'] = 'Premjesti filtar \'{$a}\'';
$string['movesorting'] = 'Premjesti sortiranje stupca \'{$a}\'';
$string['newreport'] = 'Novi izvještaj';
$string['newschedule'] = 'Novo zakazano slanje';
$string['noaudiences'] = 'Ništa za prikazati';
$string['noconditions'] = 'Nema odabranih uvjeta';
$string['nofilters'] = 'Nema odabranih filtara';
$string['nosortablecolumns'] = 'Nema stupaca koji se mogu sortirati';
$string['or'] = 'ili';
$string['privacy:metadata:audience'] = '';
$string['privacy:metadata:filter:uniqueidentifier'] = 'Jedinstveni identifikator filtra';
$string['privacy:metadata:report:conditiondata'] = 'Konfiguracijski podaci za uvjete izvještaja';
$string['privacy:metadata:schedule:enabled'] = 'Status zakazanog slanja';
$string['privacy:metadata:schedule:format'] = 'Oblik izvještaja u zakazanom slanju';
$string['privacy:metadata:schedule:message'] = 'Poruka zakazanog slanja';
$string['privacy:metadata:schedule:name'] = 'Naziv zakazanog slanja';
$string['privacy:metadata:schedule:recurrence'] = 'Ponavljanje zakazanog slanja';
$string['privacy:metadata:schedule:subject'] = 'Naslov poruke zakazanog slanja';
$string['recurrence'] = 'Ponavljanje';
$string['recurrenceannually'] = 'Godišnje';
$string['recurrencedaily'] = 'Dnevno';
$string['recurrencemonthly'] = 'Mjesečno';
$string['recurrenceweekdays'] = 'Dnevno (samo radni dani)';
$string['recurrenceweekly'] = 'Tjedno';
$string['renameaudience'] = 'Preimenuj publiku \'{$a}\'';
$string['renamecolumn'] = 'Preimenuj stupac \'{$a}\'';
$string['renamefilter'] = 'Preimenuj filtar \'{$a}\'';
$string['reportbuilder'] = 'Alat za izradu izvještaja';
$string['reportcreated'] = 'Izvještaj stvoren';
$string['reportdeleted'] = 'Izvještaj izbrisan';
$string['reports'] = 'Izvještaji';
$string['reportsource'] = 'Izvor podataka za izvještaj';
$string['reportupdated'] = 'Izvještaj osvježen';
$string['reportviewed'] = 'Izvještaj pregledan';
$string['resetall'] = 'Resetiraj sve';
$string['resetconditions'] = 'Resetiraj uvjete';
$string['resetconditionsconfirm'] = 'Jeste li sigurni da želite resetirati sve uvjete za ovaj izvještaj?';
$string['scheduleempty'] = 'Ako je izvještaj prazan';
$string['scheduleemptydontsend'] = 'Nemoj slati poruku';
$string['schedules'] = 'Zakazana slanja';
$string['selectacondition'] = 'Odaberite uvjet';
$string['selectafilter'] = 'Odaberite filtar';
$string['selectareportsource'] = 'Odaberite izvor podataka';
$string['sendschedule'] = 'Raspored zakazanih slanja';
$string['showhide'] = 'Skrij/pokaži \'{$a}\'';
$string['showhidecard'] = 'Skrij/pokaži karticu';
$string['sorting'] = 'Sortiranje';
$string['switchedit'] = 'Omogućavanje uređivanja';
$string['tasksendschedule'] = 'Raspored zakazanih slanja';
$string['tasksendschedules'] = 'Rasporedi zakazanih slanja';
$string['timeadded'] = 'Vrijeme dodavanja';
$string['timecreated'] = 'Vrijeme stvaranja';
$string['timelastsent'] = 'Vrijeme zadnjeg slanja';
$string['timemodified'] = 'Vijeme izmjene';
$string['uniquerows'] = 'Ukloni sve duple retke';
$string['userany'] = 'Bilo koji korisnik';
$string['usercurrent'] = 'Trenutačni korisnik';
$string['userfullnamewithlink'] = 'Puni ime i prezime s poveznicom';
$string['userfullnamewithpicture'] = 'Puno ime sa slikom';
$string['userfullnamewithpicturelink'] = 'Puni ime i prezime sa slikom i poveznicom';
$string['usermodified'] = 'Izmjenio/la';
$string['userpicture'] = 'Profilna slika';
$string['userselect'] = 'Odaberi korisnika';
$string['viewreport'] = 'Pregled izvještaja';
