<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'hr', version '4.4'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountDetailsLinkText'] = 'ovdje';
$string['actions'] = 'Operacije';
$string['add'] = 'Dodaj';
$string['address'] = 'Adresa';
$string['age'] = 'Tipična starost';
$string['altText'] = 'Alt tekst';
$string['atto_h5p'] = 'Gumb Umetni H5P';
$string['author'] = 'Autor';
$string['authorcomments'] = 'Komentari autora';
$string['authorcommentsdescription'] = 'Komentari autora sadržaja. (Ovaj tekst neće biti vidljiv dok god nisu dio podataka o autorskim pravima.)';
$string['authorname'] = 'Autorovo ime';
$string['authorrole'] = 'Uloga autora';
$string['back'] = 'Natrag';
$string['by'] = '-';
$string['cancelPublishConfirmationDialogCancelButtonText'] = 'Ne';
$string['cancelPublishConfirmationDialogConfirmButtonText'] = 'Da';
$string['cancelPublishConfirmationDialogTitle'] = 'Odustani od dijeljenja';
$string['cancellabel'] = 'Poništi';
$string['ccattribution'] = 'Imenovanje (CC BY)';
$string['ccattributionnc'] = 'Imenovanje-Nekomercionalno (CC BY-NC)';
$string['ccattributionncnd'] = 'Imenovanje-Nekomercijalno-Bez prerada  (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Imenovanje-Nekomercijalno-Dijeli pod istim uvjetima (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Imenovanje-Bez prerada (CC BY-ND)';
$string['ccattributionsa'] = 'Imenovanje-Dijeli pod istim uvjetima (CC BY-SA)';
$string['ccpdd'] = 'Prenošenje u javno dobro (CC0)';
$string['changedby'] = 'Izmjene napravio';
$string['changedescription'] = 'Opis izmjene';
$string['changelog'] = 'Popis izmjena';
$string['changeplaceholder'] = 'Slika obrezana, izmijenjen tekst, itd.';
$string['city'] = 'Grad';
$string['close'] = 'Zatvori';
$string['confirmdialogheader'] = 'Potvrdi akciju';
$string['confirmlabel'] = 'Potvrdi';
$string['connectionReestablished'] = 'Veza je ponovno uspostavljena.';
$string['contactPerson'] = 'Kontakt osoba';
$string['contentCopied'] = 'Sadržaj je kopiran u međuspremnik';
$string['contentchanged'] = 'Ovaj sadržaj je izmijenjen otkad ste ga zadnji puta koristili / pregledavali.';
$string['contenttype'] = 'Vrsta sadržaja';
$string['copyright'] = 'Pravo korištenja';
$string['copyrightinfo'] = 'Informacije o autorskim pravima';
$string['copyrightstring'] = 'Autorska prava';
$string['copyrighttitle'] = 'Prikaz informacija o autorskim pravima za ovaj sadržaj.';
$string['country'] = 'Država';
$string['creativecommons'] = 'Creative Commons';
$string['currentStep'] = 'Korak :step od :total';
$string['date'] = 'Datum';
$string['deletelibraryversion'] = 'Izbriši inačicu';
$string['deleting'] = 'Brisanje biblioteke';
$string['description'] = 'Opis';
$string['disablefullscreen'] = 'Onemogući prikaz preko cijelog zaslona';
$string['discipline:in'] = 'u';
$string['download'] = 'Preuzimanje';
$string['downloadtitle'] = 'Preuzmite ovaj sadržaj kao H5P datoteku.';
$string['editcontent'] = 'Uredi H5P sadržaj';
$string['editor'] = 'Urednik';
$string['emailAddress'] = 'Adresa e-pošte';
$string['embed'] = 'Ugradi';
$string['eventh5pdeleted'] = 'H5P izbrisan';
$string['feature'] = 'Značajka';
$string['filter_displayh5p'] = 'Prikaži H5P filtar';
$string['fullscreen'] = 'Prikaz preko cijelog zaslona';
$string['gpl'] = 'GPL v3';
$string['h5p'] = 'H5P';
$string['h5peditor'] = 'H5P uređivač';
$string['h5pfilenotfound'] = 'H5P datoteka nije pronađena';
$string['h5pmanage'] = 'Uređivanje vrsta H5P interaktivnih sadržaja';
$string['h5poverview'] = 'Pregled H5P postavki';
$string['h5ppackage'] = 'Vrsta H5P sadržaja';
$string['h5psettings'] = 'H5P postavke';
$string['height'] = 'visina';
$string['helpChoosingLicense'] = 'Pomoć pri odabiru licence';
$string['hideadvanced'] = 'Skrij napredne opcije';
$string['icon'] = 'Ikona';
$string['installedcontentlibraries'] = 'Instalirane H5P biblioteke';
$string['installedcontenttypes'] = 'Instalirani H5P sadržaji';
$string['installedh5p'] = 'Instalirani H5P';
$string['invalidpackage'] = 'Neispravna vrsta H5P sadržaja';
$string['keywords'] = 'Ključne riječi';
$string['keywordsExits'] = 'Ključne riječi već postoje!';
$string['keywordsPlaceholder'] = 'Dodaj ključne riječi';
$string['language'] = 'Jezik';
$string['level'] = 'Razina';
$string['license'] = 'Licenca';
$string['licenseCC010'] = 'CC0 1.0 Univerzalno (CC0 1.0) Prenošenje u javno dobro';
$string['licenseCC010U'] = 'CC0 1.0 Univerzalno';
$string['licenseCC10'] = '1.0 Generička';
$string['licenseCC20'] = '2.0 Generička';
$string['licenseCC25'] = '2.5 Generička';
$string['licenseDetails'] = 'Detalji licence';
$string['licenseGPL'] = 'GPL';
$string['licenseV1'] = 'Inačica 1';
$string['licenseV2'] = 'Inačica 2';
$string['licenseV3'] = 'Inačica 3';
$string['licenseVersionDescription'] = 'Odaberite vrstu licence';
$string['licenseversion'] = 'Inačica licence';
$string['logoUploadText'] = 'Logo ili avatar organizacije';
$string['longDescription'] = 'Dulji opis';
$string['longDescriptionPlaceholder'] = 'Dulji opis vašeg sadržaja';
$string['next'] = 'Sljedeći';
$string['offlineDialogRetryButtonLabel'] = 'Pokušajte ponovno';
$string['optionalInfo'] = 'Opcionalne informacije';
$string['pd'] = 'Public Domain';
$string['phone'] = 'Telefon';
$string['pluginname'] = 'H5P paket';
$string['publisherFieldTitle'] = 'Izdavač';
$string['remove'] = 'Ukloni';
$string['requiredInfo'] = 'Obavezne informacije';
$string['reuse'] = 'Ponovno korištenje';
$string['saveChanges'] = 'Pohrani promjene';
$string['share'] = 'Dijeljenje';
$string['shortDescription'] = 'Kratki opis';
$string['showless'] = 'Prikaži manje';
$string['showmore'] = 'Prikaži više';
$string['size'] = 'Veličina';
$string['source'] = 'Izvor';
$string['status'] = 'Status';
$string['submitted'] = 'Predano!';
$string['title'] = 'Naslov';
$string['width'] = 'širina';
$string['year'] = 'Godina';
$string['years'] = 'Godina';
$string['yearsfrom'] = 'Godina (od)';
$string['yearsto'] = 'Godina (do)';
$string['zip'] = 'Zip';
